#!/usr/bin/env python3
from flask import Flask, render_template, redirect, url_for
import os


app = Flask(__name__)

@app.route("/imprint")
def root():
    return render_template("imprint.j2")

@app.route("/about")
def about():
    return render_template("about.j2")

@app.route("/")
def homepage():
    return render_template("homepage.j2")


if __name__ == "__main__":
    app.run(debug=os.environ['DEBUG_MODE'])



